al_win_remove_window_callback(3)

NAME

al_win_remove_window_callback - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_windows.h>
    bool al_win_remove_window_callback(ALLEGRO_DISPLAY *display,
       bool (*callback)(ALLEGRO_DISPLAY *display, UINT message, WPARAM wparam,
       LPARAM lparam, LRESULT *result, void *userdata), void *userdata)

DESCRIPTION

Removes the callback that was previously registered with al_win_add_window_callback(3). The userdata pointer must be the same as what was used during the registration of the callback.

Returns true if the callback was removed.

SINCE

5.1.2